<!-- $spo=Supplier::class -->

@use(Carbon\Carbon)

@extends('adminlte::layouts.app')

@section('htmlheader_title')
	Add Cost
@endsection

@section('contentheader_title')
	Add Cost
@endsection
@section('contentheader_description')
	{{ $spo->name }}
@endsection

@section('main-content')
<div class="row">
	<div class="col-12 col-sm-9 col-md-7 col-lg-6">
		<div class="card">

			<div class="card-body">
				<div class="row">
					<div class="col-8">
						<h3>{{ $spo->name }}</h3>
					</div>
					<div class="col-4">
						<x-leenooks::button.success class="float-right"/>
					</div>
				</div>

				<form method="POST" enctype="multipart/form-data">
					@csrf

					<div class="row">
						<div class="col-12">
							<x-leenooks::form.date id="billed_at" name="billed_at" icon="fa-calendar" label="Invoice Date" old="billed_at" :value="Carbon::now()->format('Y-m-d')"/>
						</div>
					</div>

					<div class="row">
						<div class="col-12">
							<x-leenooks::form.file name="file" icon="fa-file" label="Invoice File"/>
						</div>
					</div>

					<div class="row">
						<div class="col">
							<x-leenooks::button.reset/>
							<x-leenooks::button.submit class="float-right">Save</x-leenooks::button.submit>
						</div>
					</div>
				</form>
			</div>
		</div>
	</div>
</div>
@endsection